/*! jQuery UI - v1.9.2 - 2014-08-08
* http://jqueryui.com
* Includes: jquery.ui.core.css, jquery.ui.tabs.css
* Copyright 2014 jQuery Foundation and other contributors; Licensed MIT */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
	display: none;
}
.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}
.ui-helper-clearfix:before, .ui-helper-clearfix:after {
	content: "";
	display: block;
}
.ui-helper-clearfix:after {
	clear: both;
}
.ui-helper-clearfix {
	zoom: 1;
}
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter: Alpha(Opacity=0);
}
/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
	cursor: default !important;
}
/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
}
/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ui-tabs {
	position: relative;
	padding: .2em;
	zoom: 1;
}

/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav {
	margin: 0;
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 0;
	border-bottom: 0;
	padding: 0;
	white-space: nowrap;
	width: 50%;
	box-sizing: border-box;
}

.ui-tabs .ui-tabs-nav li a {
	text-decoration: none;
	text-align: center;
	display: block;
	padding: 0 0 15px;
	box-sizing: border-box;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	outline: none;
}
.ui-tabs .ui-tabs-nav li:nth-of-type(2).ui-tabs-active a,
.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading a,
.ui-tabs .ui-tabs-nav li:nth-of-type(1).ui-tabs-active a,
.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
	outline: none;
}


.ui-tabs .ui-tabs-nav li a, .ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a {
	cursor: pointer;
}

 @media only screen and (max-width: 480px) {

.ui-tabs .ui-tabs-nav {
   margin-bottom:1.0rem;
}

.ui-tabs .ui-tabs-nav li a span {
    height:44px;
    line-height:40px;
    display:block;
}


.ui-tabs .ui-tabs-nav li.ui-tabs-active a span:after,
.ui-tabs-collapsible span:after .ui-tabs-nav li.ui-tabs-active a span:after {
	content:"";
	color:#ffffff;
}

/*tab2*/
.ui-tabs .ui-tabs-nav li:nth-of-type(1).ui-tabs-active a,
.ui-tabs .ui-tabs-nav li:nth-of-type(1) a:hover {
    background:url(../img/top/bg_tab-club.png) center bottom no-repeat;
    background-size:64px 21px;
    display:block;
    color:#fff;
    opacity:1.0;
    box-sizing:border-box;
}

.ui-tabs .ui-tabs-nav li:nth-of-type(1) a {
    background:url(../img/top/bg_tab-club.png) center -21px no-repeat;
    background-size:64px 21px;
     box-sizing:border-box;
}

.ui-tabs .ui-tabs-nav li:nth-of-type(1) a span {
     background-color:#fff;
     opacity:1.0;
     /*background-color:#fff;*/
     display:block;
     border:2px solid #009a9a;
     box-sizing:border-box;
}

.ui-tabs .ui-tabs-nav li:nth-of-type(1).ui-tabs-active a span{
    background:#009a9a;
    opacity:1.0;
}

.ui-tabs .ui-tabs-nav li:nth-of-type(1) a:hover span {
    background:#009a9a;
    opacity:1.0;
}


/*tab2*/
.ui-tabs .ui-tabs-nav li:nth-of-type(2).ui-tabs-active a,
.ui-tabs .ui-tabs-nav li:nth-of-type(2) a:hover {
    background:url(../img/top/bg_tab-gov.png) center bottom no-repeat;
    background-size:64px 21px;
    display:block;
    color:#fff;
    opacity:1.0;
}

.ui-tabs .ui-tabs-nav li:nth-of-type(2) a {
    background:url(../img/top/bg_tab-gov.png) center -21px no-repeat;
    background-size:64px 21px;
}

.ui-tabs .ui-tabs-nav li:nth-of-type(2) a span {
     background-color:#fff;
     opacity:0.99;
     /*background-color:#fff;*/
     display:block;
     border:2px solid #2174c2;
     box-sizing:border-box;
}

.ui-tabs .ui-tabs-nav li:nth-of-type(2).ui-tabs-active a span{
    background:#2174c2;
    opacity:1.0;
}

.ui-tabs .ui-tabs-nav li:nth-of-type(2) a:hover span {
    background:#2174c2;
    opacity:0.99;
}
 }
 @media only screen and (min-width: 481px) {

.ui-tabs .ui-tabs-nav {
   margin-bottom:20px;
}

.ui-tabs .ui-tabs-nav li a span {
    height:44px;
    line-height:40px;
    display:block;
}


.ui-tabs .ui-tabs-nav li.ui-tabs-active a span:after,
.ui-tabs-collapsible span:after .ui-tabs-nav li.ui-tabs-active a span:after {
	content:" 《表示中》";
	color:#ffffff;
}

/*tab2*/
.ui-tabs .ui-tabs-nav li:nth-of-type(1).ui-tabs-active a,
.ui-tabs .ui-tabs-nav li:nth-of-type(1) a:hover {
    background:url(../img/top/bg_tab-club.png) center bottom no-repeat;
    background-size:64px 21px;
    display:block;
    color:#fff;
    opacity:1.0;
    box-sizing:border-box;
}

.ui-tabs .ui-tabs-nav li:nth-of-type(1) a {
    background:url(../img/top/bg_tab-club.png) center -21px no-repeat;
    background-size:64px 21px;
     box-sizing:border-box;
}

.ui-tabs .ui-tabs-nav li:nth-of-type(1) a span {
     background-color:#fff;
     opacity:1.0;
     /*background-color:#fff;*/
     display:block;
     border:2px solid #009a9a;
     box-sizing:border-box;
}

.ui-tabs .ui-tabs-nav li:nth-of-type(1).ui-tabs-active a span{
    background:#009a9a;
    opacity:1.0;
}

.ui-tabs .ui-tabs-nav li:nth-of-type(1) a:hover span {
    background:#009a9a;
    opacity:1.0;
}


/*tab2*/
.ui-tabs .ui-tabs-nav li:nth-of-type(2).ui-tabs-active a,
.ui-tabs .ui-tabs-nav li:nth-of-type(2) a:hover {
    background:url(../img/top/bg_tab-gov.png) center bottom no-repeat;
    background-size:64px 21px;
    display:block;
    color:#fff;
    opacity:1.0;
}

.ui-tabs .ui-tabs-nav li:nth-of-type(2) a {
    background:url(../img/top/bg_tab-gov.png) center -21px no-repeat;
    background-size:64px 21px;
}

.ui-tabs .ui-tabs-nav li:nth-of-type(2) a span {
     background-color:#fff;
     opacity:0.99;
     /*background-color:#fff;*/
     display:block;
     border:2px solid #2174c2;
     box-sizing:border-box;
}

.ui-tabs .ui-tabs-nav li:nth-of-type(2).ui-tabs-active a span{
    background:#2174c2;
    opacity:1.0;
}

.ui-tabs .ui-tabs-nav li:nth-of-type(2) a:hover span {
    background:#2174c2;
    opacity:0.99;
}
 }
 
 /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 1em 0em;
	/*background: none;*/
	background:#00246C2;
}